"IDS_LANGUAGE=NOR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat PDDom, versjon 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF=Windows-versjon:\tAcrobat Engineering\nMacintosh-versjon:\tAcrobat Engineering"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Bruke Acrobat &PDDom"
"IDS_ALL_FILES=Alle filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Struktur- og innholdsverktøysett brukt for tilgjengelighet og til formålsendring for innhold."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for full funksjonalitet: MakeAccessible, AcroForm"
"IDS_ErrFail=Mislyktes"
"IDS_ErrASRaise=Acrobat-feil"
"IDS_ErrMemory=Intern minnetildelingsfeil."
"IDS_ErrFile=Filfeil.."
"IDS_ErrInternal=Det oppstod en uventet intern feil."
"IDS_ErrUnknown=Ukjent feil"
"IDS_ErrParameter=Intern feil: En funksjonsparameter hadde feil verdi. "
"IDS_ErrCosDocCreate=Uventet intern feil under oppretting av et CosDoc. "
"IDS_FILE_COLON=Fil:"
"IDS_Line=Linje %dNUM%"
"IDS_INDEX_SIZE_ERR=Indeksstørrelsesfeil"
"IDS_DOMSTRING_SIZE_ERR=DOM-strengstørrelsesfeil"
"IDS_HIERARCHY_REQUEST_ERR=Hierarkiforespørselsfeil"
"IDS_WRONG_DOCUMENT_ERR=Feil dokument-feil"
"IDS_INVALID_CHARACTER_ERR=Ugyldig tegn-feil"
"IDS_NO_DATA_ALLOWED_ERR=Ingen data tillatte-feil"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Ingen endring tillatt-feil"
"IDS_NOT_FOUND_ERR=Ikke funnet-feil"
"IDS_NOT_SUPPORTED_ERR=Ikke støttet-feil"
"IDS_INUSE_ATTRIBUTE_ERR=Attributt for i bruk-feil"
"IDS_INVALID_STATE_ERR=Ugyldig tilstand-feil"
"IDS_SYNTAX_ERR=Syntaksfeil"
"IDS_INVALID_MODIFICATION_ERR=Ugyldig endring-feil"
"IDS_NAMESPACE_ERR=Navneområde-feil"
"IDS_INVALID_ACCESS_ERR=Ugydig tilgang-feil"
"IDS_UNIMPLEMENTED_DOM_ERR=Uimplementert Dom-feil"
"IDS_INVALID_PARAMETER_ERR=Ugyldig parameter-feil"
"IDS_ANNOT_TEXT=Tekstkommentar"
"IDS_ANNOT_LINK=Koblingskommentar"
"IDS_ANNOT_MOVIE=Filmavspillerkommentar"
"IDS_ANNOT_SOUND=Lydkommentar"
"IDS_ANNOT_STAMP=Stempelkommentar"
"IDS_ANNOT_LINE=Linjekommentar"
"IDS_ANNOT_SQUARE=Kvadratkommentar"
"IDS_ANNOT_CIRCLE=Sirkelkommentar"
"IDS_ANNOT_INK=Frihåndskommentar"
"IDS_ANNOT_STRIKE=Gjennomstrekingskommentar"
"IDS_ANNOT_HIGHLIGHT=Uthevingskommentar"
"IDS_ANNOT_UNDERLINE=Understrekingskommentar"
"IDS_ANNOT_SQUIGGLY=Bølget understreking-kommentar"
"IDS_ANNOT_POPUP=Hurtigmenykommentar"
"IDS_ANNOT_FA=Filvedleggskommentar"
"IDS_ANNOT_TRAP=TrapNet-kommentar"
"IDS_ANNOT_FREETEXT=Fritekstkommentar"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Godkjent-stempel"
"IDS_ANNOT_RS_ASIS=Ingen endring-stempel"
"IDS_ANNOT_RS_CONFIDENTIAL=Konfidensielt-stempel"
"IDS_ANNOT_RS_DEPARTMENTAL=Avdeling-stempel"
"IDS_ANNOT_RS_DRAFT=Kladd-stempel"
"IDS_ANNOT_RS_EXPERIMENTAL=Eksperimentell-stempel"
"IDS_ANNOT_RS_EXPIRED=Utgått-stempel"
"IDS_ANNOT_RS_FINAL=Endelig-stempel"
"IDS_ANNOT_RS_FORCOMMENT=For kommentar-stempel"
"IDS_ANNOT_RS_FORPUBLICRELEASE=For offentlig utgivelse-stempel"
"IDS_ANNOT_RS_NOTAPPROVED=Ikke godkjent-stempel"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Ikke for offentlig utgivelse-stempel"
"IDS_ANNOT_RS_SOLD=Solgt-stempel"
"IDS_ANNOT_RS_TOPSECRET=Topp hemmelig-stempel"
"IDS_ANNOT_TEXT_COMMENT=Tekstkommentar"
"IDS_ANNOT_TEXT_HELP=Hjelpekommentar"
"IDS_ANNOT_TEXT_INSERT=Sett inn kommentar"
"IDS_ANNOT_TEXT_KEY=Nøkkelkommentar"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Kommentar for nytt avsnitt"
"IDS_ANNOT_TEXT_NOTE=Notatkommentar"
"IDS_ANNOT_TEXT_PARAGRAPH=Avsnittskommentar"
"IDS_ANNOT_SOUND_SPEAKER=Høyttalerkommentar"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofonkommentar"
"IDS_ANNOT_FA_GRAPH=Diagramfilvedlegg"
"IDS_ANNOT_FA_PAPERCLIP=Bindersfilvedlegg"
"IDS_ANNOT_FA_PUSHPIN=Stiftfilvedlegg"
"IDS_ANNOT_FA_TAG=Kodefilvedlegg"
"IDS_PROGRESS_BUILD=Bygger avsnittsblokker"
"IDS_PROGRESS_ANNOTS=Plasserer merknader"
"IDS_PROGRESS_LOAD=Laster inn koder"
"IDS_PROGRESS_SPANS=Optimaliserer koder"
